Bug 13907 - anaconda during install or update from ftp or http
Summary: anaconda during install or update from ftp or http
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 15:30 UTC by Mike Yang
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 01:22:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Yang 2000-07-13 15:30:28 UTC
Whatever I perform ftp install is not successful. get the error message in 
anaconda following:

  Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 423, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1002, in run
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 487, in 
__call__
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1574, in 
doInstall
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1166, in 
migrateXinetd
NameError: X_OK

Local variables in innermost frame:
self: <todo.ToDo instance at 8248c38>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iurlinstall
UrlInstallMethod
p4
(dp5
S'baseUrl'
p6
S'ftp://ftp.kernel.org/pub/mirrors/redhat/rawhide/i386'
sbsS'initlevel'
p7
I3
sS'skipLilo'
p8
I0
sS'progressWindow'
p9
(itext
ProgressWindow
(dp10
S'scale'
p11
(isnack
Scale
(dp12
S'w'

Comment 1 Michael Fulbright 2000-07-21 01:22:55 UTC
Fixed internally.


Note You need to log in before you can comment on or make changes to this bug.